COMPILE=@COMPILE@
all: parfail
parfail: parfail.c makefile
	$(COMPILE) -o $@ parfail.c -pthread
test: parfail
	examples/test.sh examples/*.cnf
clean:
	rm -f *~ *.o parfail makefile examples/*.out examples/*.log
.PHONY: all clean test
